@charset "Shift_JIS"; 

/**
 *	@File Summary
 *		{ common style of easygameSP }
 *	@Created by
 *		{ Y.H }
 *	@LastModified by
 *		{ M.S 2008-12-26 }
 *
 *	// index //
 *		# Casual SP Modules::contents
 *			// 必要に応じて適宜使われるモジュール
 **/

/** =============================================================
 *
 *
 *	Casual SP Modules::contents
 *		// 必要に応じて適宜使われるモジュール
 *
 *
 * =========================================================== **/
/**
 *  heading
 **/
#contentsArea h2{margin-top:15px; margin-bottom:15px; margin-left:10px;}
#contentsArea h3,
#contentsArea h4{margin-bottom:10px; color:#333333;}
#contentsArea .hd{position:relative; zoom:1;}
#contentsArea .hd h2,
#contentsArea .hd h3{padding:7px 0 12px 31px; font-size:14px; background:url(https://images.hange.jp/hangame/easy/easy_common/ico_title.gif) 8px 7px no-repeat; color:#333333;}
#contentsArea .hd .update,
#contentsArea .hd select{position:absolute; top:8px; right:10px;}
#contentsArea .hd2{position:relative; zoom:1;}
#contentsArea .playguide .section h3,
#contentsArea .hd2 h4{margin-bottom:10px; padding:4px 0 12px 12px; font-size:12px; background:url(https://images.hange.jp/hangame/easy/typing/common/bg_sub-title.gif) 0 0 no-repeat; color:#333333;}
#contentsArea .playguide .section h4{margin-top:10px;}




/**
 *  pageNavi
 **/
ul.pageNavi{clear:both; margin:0 auto; padding:15px 0; text-align:center;}
ul.pageNavi li{display:inline; border-left:1px solid #d2d2d2; margin-right:-4px; font-weight:bold;}
ul.pageNavi li.first{border-left:none;}
ul.pageNavi li.first,
ul.pageNavi li.last{width:69px; *margin-right:0;   zoom:1;}
ul.pageNavi li.prev{width:53px; *margin-right:1px; zoom:1; border:none;}
ul.pageNavi li.next{width:52px; *margin-right:1px; zoom:1;}
ul.pageNavi li a{padding:0 10px; zoom:1;}
ul.pageNavi li a:hover{border-left:1px solid #fff; border-right:1px solid #f3f3f3; background-color:#f3f3f3; text-decoration:none; padding:0 9px;}
ul.pageNavi li.now a{color:#f90; font-weight:bold;}
ul.pageNavi li img{padding:2px 0; vertical-align:top;}
ul.pageNavi li.first img,
ul.pageNavi li.last img{width:49px; margin:0 9px;}
ul.pageNavi li.prev img{width:33px; margin:0 9px;}
ul.pageNavi li.next img{width:32px; margin:0 9px;}
ul.pageNavi li.first a img,
ul.pageNavi li.prev a img,
ul.pageNavi li.next a img,
ul.pageNavi li.last a img{margin:0;}


/**
 *  Select Component
 **/
.seljs_title{margin-left:0;}
.seljs_title input{padding:1px 0 1px 4px; cursor:pointer; background:#fff; border:1px solid #eee; color:#444;}
.seljs_option,
.seljs_iframe{clear:both; position:absolute; border:none; cursor:pointer; overflow:visible; z-index:10000;}
.seljs_option ul{position:relative; background:#fff; border:1px solid #eee; overflow:hidden;}
.seljs_option li{height:15px; padding:2px 0 1px 0; color:#444; text-indent:4px; letter-spacing:0; list-style:none; white-space:nowrap;}
.seljs_option li.seljs_mover{background-color:#f0f0f0 !important;}
.seljs_option li.seljs_mover fieldset{font-weight:normal; letter-spacing:0;}
.seljs_option li.seljs_mover fieldset label{font-weight:bold; letter-spacing:-1px;}


/**
 *  selectBox
 *  	// お知らせジャンル選択プルダウン
 **/
#contentsArea .selectBox{margin-bottom:15px; text-align:right;}
#contentsArea .round_holder_mid .selectBox p{display:inline;}
#contentsArea .round_holder_mid .selectBox p.nore{float:left; padding:3px 0 0 15px;}
#contentsArea .round_holder_mid .selectBox p.nore strong{font-weight:normal; color:#FFA93A;}



/**
 *  round_holder
 *  	// 角丸ボックス
 **/
#contentsArea .round_holder_top{position:relative; width:614px; padding:8px 0 0; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_top.gif) left top no-repeat;}
#contentsArea .round_holder_btm{padding:0 0 8px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_btm.gif) left bottom no-repeat;}
#contentsArea .round_holder_mid{padding:0 9px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
#contentsArea .round_holder_top,
#contentsArea .round_holder_btm,
#contentsArea .round_holder_mid{zoom:1;}






/** =============================================================
 *
 *
 *	Casual SP Modules::Notice
 *		// 「お知らせ」カテゴリ
 *
 *
 * =========================================================== **/
#contentsArea .notice #contentsMain{line-height:1.3;}
#contentsArea .notice h3{position:relative; width:592px; height:29px; margin-bottom:0; padding:7px 0 0 20px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; font-size:12px; font-weight:normal;}
#contentsArea .notice h3 img{margin-right:5px; vertical-align:-2px;}
#contentsArea .notice h3 .days{position:absolute; top:7px; right:20px; padding-left:10px; background:url(https://images.hange.jp/hangame/easy/easy_common/pic_border.gif) left center no-repeat;}
#contentsArea .notice .selectBox{margin:0 10px 5px; text-align:right;}
#contentsArea .notice .selectBox img.adminBtn{margin-right:3px; vertical-align:-6px; *vertical-align:-3px;}
#contentsArea .notice p.back-notice{height:23px; margin:0 5px 2px !important; text-align:right;}
#contentsArea .notice table{border-collapse:collapse; empty-cells:show;}

#contentsArea .notice #contentsLead h2{width:614px;}
/* contentsMain */
#contentsMain{width:614px; margin:0 auto 8px; padding:0 0 8px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_btm.gif) left bottom no-repeat;}

#contentsArea .notice #contentsMain table.listTable{clear:both; width:594px; margin:0 auto; padding:0; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;}
#contentsArea .notice table.listTable tr{background:url(https://images.hange.jp/hangame/common/pic_2dot_gray.gif) left bottom repeat-x; color:#999; text-align:center;}
#contentsArea .notice table.listTable tr.none{background:none;}
#contentsArea .notice table.listTable th{height:12px; padding:7px 0; color:#575757; font-weight:normal; text-align:center;}
#contentsArea .notice table.listTable td{height:32px; line-height:32px;}
#contentsArea .notice #contentsMain th.source{width:69px; padding:0; text-align:center;}
#contentsArea .notice #contentsMain td.source{color:#666;}
#contentsArea .notice #contentsMain th.title{width:389px; text-align:center;}
#contentsArea .notice #contentsMain td.title{width:374px; padding-left:15px; color:#666; text-align:left;}
#contentsArea .notice #contentsMain h3 em,
#contentsArea .notice #contentsMain td.title em{color:#ff0900; font-style:normal; font-weight:normal;}
#contentsArea .notice #contentsMain th.daytime{width:130px; text-align:center;}
/* noticeTxt */
#contentsArea .notice #noticeTxt{width:572px; padding:10px 20px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; word-break:break-all; word-wrap:break-word; overflow:hidden;}
/* edit/del */
#contentsArea .notice ul.btn_edit-del{clear:both; position:relative; top:0; width:200px; height:23px; margin:0 0 -23px;}
#contentsArea .notice ul.btn_edit-del li{display:inline; padding:0 3px 0 0;}

/**
 *	お知らせ/コミュニティ共通
 **/
#contentsArea .notice #contentsLead,
#contentsArea .community #contentsLead{width:614px; margin:0 auto; padding:0 0 10px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_top.gif) left bottom no-repeat;}
#contentsArea .notice .contentsTable,
#contentsArea .community .contentsTable{width:612px; margin:0 auto; padding:0; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
#contentsArea .notice .contentsTable .txt_nohit,
#contentsArea .community .contentsTable .txt_nohit{padding:20px 0; text-align:center;}
#bodyArea.easyGame textarea{
border:1px solid #CFCFCF;
color:#666666;
font-size:12px;
overflow:auto;
}


/** =============================================================
 *
 *
 *	Casual SP Modules::Playguide
 *		// 「遊び方」カテゴリ
 *
 *
 * =========================================================== **/
#contentsArea .playguide .section{padding:15px 25px 10px; zoom:1;}
#contentsArea .playguide .section:after{content:"."; visibility:hidden; height:0; display:block; clear:both;}
#contentsArea .playguide .section h3{margin:0 -10px 10px;}
#contentsArea .playguide .section p{margin-bottom:15px;}
#contentsArea .playguide .section p.fig{text-align:center;}
#contentsArea .playguide .section em{color:#FE8615;}
#contentsArea .playguide .section em.note{display:block; margin-top:5px; margin-left:15px; padding-left:1em; text-indent:-1em; font-size:10px;}
#contentsArea .playguide .section li{margin-bottom:8px;}
#contentsArea .playguide .section .exp{float:right; width:310px;}
#contentsArea .playguide .section .screenshot{float:left; width:225px;}
#contentsArea .playguide .section .screenshot_full{margin-bottom:10px;}
#contentsArea .playguide .section .screenshot img,
#contentsArea .playguide .section .screenshot_full img,
#contentsArea .playguide .section .minFigure th img{padding:3px; background:#eee; border:1px solid #e0e0e0;}
#contentsArea .playguide .section.last{padding-bottom:0; border-bottom:none;}


/**
 *	[ Modules::List ] tab
 *	  // 単語説明
 **/
#contentsArea ul#guideTab{position:relative; width:613px; margin-bottom:-3px; margin-left:1px; padding:0; z-index:10; background:#fff; border-bottom:1px solid #E0E0E0;}
#contentsArea ul#guideTab:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
#contentsArea ul#guideTab li{position:relative; float:left; width:103px; height:43px; margin:0 0 -1px -1px;}
#contentsArea ul#guideTab li a{display:block; height:43px; width:103px; background:url(https://images.hange.jp/hangame/easy/majak2/playguide/tab_screen.gif) 0 0 no-repeat; color:#a7a7a7; text-align:center;}
#contentsArea ul#guideTab li.top,
#contentsArea ul#guideTab li.top a{width:104px;}
#contentsArea ul#guideTab li.top a{background-image:url(https://images.hange.jp/hangame/easy/majak2/playguide/tab_screen_top.gif);}
#contentsArea ul#guideTab li a:hover,
#contentsArea ul#guideTab li a.now{position:relative; background-position:0 -43px; color:#4f4f4f; text-decoration:none; font-weight:bold;}
#contentsArea ul#guideTab li a{line-height:58px; overflow:hidden;}
#contentsArea ul#guideTab li a.now,
#contentsArea ul#guideTab li a:hover{line-height:44px;}


/**
 *  minFigure
 *  	// table th => 画像, td => テキスト
 **/
#contentsArea .playguide .minFigure,
#contentsArea .playguide .minFigure th,
#contentsArea .playguide .minFigure td{border:0 none;}
#contentsArea .playguide .minFigure{clear:both; margin-bottom:25px;}
#contentsArea .playguide .minFigure th,
#contentsArea .playguide .minFigure td{vertical-align:top; padding-bottom:15px;}
#contentsArea .playguide .minFigure th{width:1%; padding-right:10px; white-space:nowrap; text-align:left; font-weight:bold;}
#contentsArea .playguide .minFigure th img{vertical-align:top; margin-right:5px;}


/**
 *  minFigure
 *  	// table th => 画像, td => テキスト
 **/
#contentsArea .playguide .articles{margin-bottom:25px; margin-left:20px;}
#contentsArea .playguide .articles li{zoom:1;}
#contentsArea .playguide ul.articles li{margin-bottom:8px !important; padding-left:8px; background:url(https://images.hange.jp/hangame/easy/easy_common/bul_dot.gif) 0 7px no-repeat;}
#contentsArea .playguide ol.articles li{margin-bottom:3px !important;}


/**
 *	[ Modules::List ] wordlist
 *	  // 単語説明
 **/
#contentsArea .playguide .wordlist dt{padding-left:12px; color:#333; font-weight:bold;}
#contentsArea .playguide .wordlist dd{margin-bottom:20px; margin-left:2.0em;}



/** =============================================================
 *
 *
 *	Casual SP Modules::Community
 *		// 「コミュニティ」カテゴリ
 *
 *
 * =========================================================== **/
#contentsArea .community #contentsLead .read {margin: 20px 20px 10px;}
#contentsArea .community p.btnList {margin-left: 10px;}
#contentsArea .community ul.btnList {position: relative; width: 200px; height: 23px; margin: 8px 0 0 10px; _margin-bottom: -3px; z-index: 10;}
#contentsArea .community ul.btnList li {display: inline; float: left; margin: 0 3px 0 0;}
#contentsArea .community ul.btnList li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#contentsArea .community .selectBox {position: relative; height: 20px; margin: 0 10px 7px; padding-top: 3px; text-align: left;}
#contentsArea .community .selectBox strong {padding-left: 10px; color: #ffa93a; font-weight: normal;}
#contentsArea .community .selectBox select {position: absolute; top: 1px; right: 74px; width: 80px;}
#contentsArea .community .selectBox .write {position: absolute; top: 0; right: 1px;}
#contentsArea .community table.bbsTable {width: 594px; margin: 0 auto; padding: 0; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;}
#contentsArea .community table.bbsTable tr {color: #999; text-align: center;}
#contentsArea .community table.bbsTable th {height: 30px; padding-bottom: 5px; color: #575757; font-weight: normal; text-align: center; line-height: 30px;}
#contentsArea .community table.bbsTable td {height: 32px; vertical-align: middle; border-bottom: 1px solid #e6e6e6;}
#contentsArea .community table.bbsTable tr.none td {border: none;}
#contentsArea .community table.bbsTable td.days {width: 47px;}
#contentsArea .community table.bbsTable th.category {width: 68px;}
#contentsArea .community table.bbsTable th.title {padding-left: 8px; text-align: left;}
#contentsArea .community table.bbsTable th.name {width: 122px; overflow: hidden;}
#contentsArea .community #contentsMain th.reply {width: 46px; padding-right: 8px;}
#contentsArea .community table.bbsTable td.title {color: #666; text-align: left;}
#contentsArea .community table.bbsTable td.title img {width: 22px; height: 32px; margin: 0 8px; vertical-align: -12px;}
#contentsArea .community #contentsMain td.reply {padding-right: 15px; text-align: right;}


/**
 *	bbsMain
 **/
#contentsArea .community #bbsMain {clear: both; position: relative; width: 612px; min-height: 223px; margin: 0 auto; padding: 0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;}
#contentsArea .community #bbsMain h3 {position: relative; width: 360px; height: 32px; padding-left: 86px; line-height: 32px; word-wrap: break-word; overflow: hidden;}
#bbsMain h3 img {position: absolute; top: 9px; left: 20px;}
#bbsMain ul#threadData {position: absolute; top: 0; left: 450px; height: 31px; line-height: 31px;}
#bbsMain ul#threadData li {display: inline; float: left; width: 50px;}
#bbsMain ul#threadData li.writeday {width: 77px;}
#bbsMain ul#threadData li.count {width: 70px;}
#bbsMain p {padding: 15px;}
#bbsMain #bbs_textArea {clear: both; width: 595px; margin: 0 auto; padding: 15px 0 0;}
#bbsMain #bbs_textArea:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#bbs_textArea .bbsAvatar {float: left; width: 117px; min-height: 170px; margin: 0 auto; padding-right: 5px;}
#bbs_textArea .bbsAvatar img {width: 66px; margin-left: 25px;}
#bbs_textArea .bbsAvatar p.hgID {margin: 5px auto; text-align: center; word-break: break-all;}
#bbs_textArea .bbsText {float: right; width: 463px; padding-right: 10px; word-break: break-all; word-wrap: break-word; overflow: hidden;}
#bbs_textArea .bbsText p {padding: 0;}
#contentsArea .community ul.btn_edit-del {clear: both; position: relative; top: -27px; *top: -23px; height: 23px; margin: 0 0 -23px; text-align: right; z-index: 0;}
#contentsArea .community ul.btn_edit-del li {display: inline; padding: 0 3px 0 0;}
#contentsArea .community #commentArea {clear: both; width: 614px; margin-top: 7px; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_btm.gif) left bottom no-repeat;}
#contentsArea .community #commentWriteArea {position: relative; margin: 15px auto 0; padding: 5px 0; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_top.gif) 0 0 no-repeat; z-index: 10;}
#contentsArea .community #commentWriteArea p#title {position: absolute; top: 20px; left: 7px;}
#contentsArea .community #commentWriteArea textarea {width: 444px; height: 43px; margin: 4px 0 4px 80px; padding: 3px 0 0 3px;}
#contentsArea .community #commentWriteArea .bbs_editBtn {position: absolute; top: 12px; right: 8px;}
#contentsArea .community .commentWrite {width: 612px; margin: 0 auto; padding: 0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0;}
#commentArea .comment {clear: both; width: 610px; margin: 0 auto; border-bottom: 1px solid #eee; z-index: 0;}
#commentArea .comment:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#commentArea .comment .bbsAvatar {float: left; width: 106px; margin: 10px auto 0; padding-left: 25px; overflow: hidden;}
#commentArea .comment .bbsAvatar img {width: 45px; margin-left: 30px;}
#commentArea .comment p.hgID {margin: 5px auto; text-align: center; word-break: break-all;}
#commentArea .comment .commentText {float: right; width: 425px; padding: 7px 45px 5px 0; word-break: break-all; word-wrap: break-word; overflow: hidden;}
#commentArea .comment .dayTime {margin-top: 2px; color: #9c9c9c; font-size: 11px;}
#commentArea .comment .commentText .btn_edit-del {clear: both; position: static; margin: -15px -35px 0 0; *margin: -18px -35px 0 0; text-align:right;}


/**
 *	writeArea
 **/
#contentsArea .community #writeArea {width: 592px; margin: 0 auto; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;}
#contentsArea .community #writeArea dl.category {position: relative; height: 37px; margin: 0;}
#contentsArea .community #writeArea dt.title {position: absolute; top: 6px; left: 10px;}
#contentsArea .community #writeArea dd.title input {position: absolute; top: 4px; left: 55px; width: 340px; border: 1px #cfcfcf solid;}
#contentsArea .community #writeArea dt {position: absolute; top: 6px; right: 130px;}
#contentsArea .community #writeArea dd select.category  {position: absolute; top: 4px; right: 10px; width: 110px;}
#writeArea p.writeCaution {color: #9c9c9c; text-align: right; font-size: 11px;}
#contentsArea .community #writeArea textarea {width: 582px; height: 193px; margin-bottom: 5px; padding: 10px 5px;}
#contentsArea .community p.btnWrite {float: right; margin: -23px 10px 0 0; _margin-right: 5px;}


/**
 *	complete
 **/
#contentsArea .community #contentsMain p.complete {padding: 50px 30px; text-align: center;}



/** =============================================================
 *
 *
 *	Casual SP Modules::Ranking
 *		// 「ランキング」カテゴリ
 *
 *
 * =========================================================== **/
/**
 *  guideNavi
 *  	// #contentsArea内 画像ナビゲーション
 **/
#contentsArea #guideNavi{width:614px; margin:15px auto;}
#contentsArea #guideNavi:after{content:"."; visibility:hidden; height:0; display:block; clear:both;}
#contentsArea #guideNavi ul li{float:left;}



/**
 *  announceArea
 *  	// ランキング内のおしらせ
 **/
#contentsArea #announceArea{width:562px; height:68px; margin:0 auto; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_announce.gif) bottom left no-repeat;}
#contentsArea #announceArea p{position:absolute; width:562px; margin-top:17px; color:#898989; line-height:18px; text-align:center;}
#contentsArea #announceArea p em{color:#646464; font-style:normal; font-weight:bold;}
#contentsArea #announceArea p strong{color:#ff8c2f;}



/**************** 今後使用禁止 **************/
#contentsArea #topFive{position:relative; left:-7px; width:610px; margin:10px auto 25px; _margin-right:-16px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_line.gif) 0 0 repeat-y; text-align:center;}
#contentsArea #topFive ol{width:610px; padding-top:8px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) top center no-repeat;}
#contentsArea #topFive ol:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#contentsArea #topFive li{float:left; width:121px;}
#contentsArea #topFive p{padding-bottom:15px; color:#646464; font-weight:bold;}
#contentsArea #topFive p.no1{color:#ff7200;}
#contentsArea #topFive dt{position:relative; width:76px; height:160px; margin:0 auto; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_avater.gif) 0 0 no-repeat;}
#contentsArea #topFive dt a{position:absolute; top:5px; left:5px;}
#contentsArea #topFive dd.hgID{padding:10px 0 1px; color:#646464; font-weight:bold; letter-spacing:-1px;}
#contentsArea #topFive dd.point{padding-bottom:7px; color:#999; font-size:10px;}
#contentsArea #topFive dd.point{font-size:10px; font-family:verdana;}
/**************** 今後使用禁止 **************/

/**
 *  topFive
 *  	// ランキング上位五位
 **/
#contentsArea .topFive{position:relative; left:-7px; width:610px; margin:10px auto 25px; _margin-right:-16px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_line.gif) 0 0 repeat-y; text-align:center;}
#contentsArea .topFive ol{width:610px; padding-top:8px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) top center no-repeat;}
#contentsArea .topFive ol:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#contentsArea .topFive li{float:left; width:121px;}
#contentsArea .topFive p{padding-bottom:15px; color:#646464; font-weight:bold;}
#contentsArea .topFive p.no1{color:#ff7200;}
#contentsArea .topFive dt{position:relative; width:76px; height:160px; margin:0 auto; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_avater.gif) 0 0 no-repeat;}
#contentsArea .topFive dt a{position:absolute; top:5px; left:5px;}
#contentsArea .topFive dd.hgID{padding:10px 0 1px; color:#646464; font-weight:bold; letter-spacing:-1px;}
#contentsArea .topFive dd.point{padding-bottom:7px; color:#999; font-size:10px;}
#contentsArea .topFive dd.point{font-size:10px; font-family:verdana;}




/**
 *  rankList
 *  	// ランキング六位以下
 **/
#contentsArea #rankList table{width:100%; margin-bottom:15px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) 0 0 no-repeat;}
#contentsArea #rankList table thead th{height:29px; *height:19px; padding-top:5px; vertical-align:top; font-weight:normal;}
#contentsArea #rankList table tbody tr{background:url(https://images.hange.jp/hangame/common/pic_2dot_gray.gif) bottom left repeat-x;}
#contentsArea #rankList table tbody td{height:37px; padding:0 10px 1px; color:#999999;}
#contentsArea #rankList table tbody td img{vertical-align:middle;}
#contentsArea #rankList table em{color:#f00;}
#contentsArea #rankList table td.item01{width:80px; text-align:center;}
#contentsArea #rankList table th.item02{text-align:left;}
/*#contentsArea #rankList table td.item02{width:402px;}*/
#contentsArea #rankList table th.item03{padding-right:22px; text-align:right;}
#contentsArea #rankList table td.item03{width:80px; padding-right:22px; text-align:right;}
#contentsArea #rankList table td.item02 img{margin-right:8px; vertical-align:middle;}
#contentsArea #rankList table td.item03{color:#999;}
#contentsArea #rankList table td.item01,
#contentsArea #rankList table td.item03{font-size:11px; font-family:verdana;}
#contentsArea #rankList table th.item04{width:6em; padding-right:10px; white-space:nowrap;}
#contentsArea #noneData{padding:90px 0 84px 0; color:#dd3333; font-weight:bold; text-align:center;}
#contentsArea .ranking_update{padding:10px 20px 5px;}







/** =============================================================
 *
 *
 *	Casual SP Modules::Help
 *		// 「ヘルプ」カテゴリ
 *
 *
 * =========================================================== **/
/**
 *  困ったときはこちら
 **/
#contentsArea .support .round_holder_mid{padding-top:20px;}
#contentsArea .support .hd2{margin:0 20px;}
#contentsArea .support #toQnA{clear:both; width:550px; margin:0 auto; padding:25px 0; overflow:hidden;}
#contentsArea .support #toQnA p{float:left; padding-left:6px;}
#contentsArea .support #toQnA a{float:right; position:relative; top:6px;}



/**
 *  ガイドライン
 **/
#contentsArea .support #agreementArea{width:614px; height:608px; margin-top:5px; padding-top:7px; *padding-top:10px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_guideline.gif) no-repeat 0 0;}
#contentsArea .support ul.caution{padding:15px 0 4px 15px;}
#contentsArea .support ul.caution li{margin-bottom:5px; padding:0 0 0 15px; background:url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) no-repeat 3px 6px;}
#contentsArea .support #agreement{width:583px; height:583px; margin:3px 0 0 24px; padding:0; color:#888; line-height:17px; overflow:auto; border:none;}
#contentsArea .support #agreement{scrollbar-face-color:#fff; scrollbar-track-color:#fff; scrollbar-arrow-color:#b9b9b9; scrollbar-3dlight-color:#e6e6e6; scrollbar-highlight-color:#fff; scrollbar-shadow-color:#fff; scrollbar-darkshadow-color:#e6e6e6;}
#contentsArea .support #agreement h3,
#contentsArea .support #agreementArea #agreement h4,
#contentsArea .support #agreement ol,
#contentsArea .support #agreement p{width:540px; margin:0 0 5px;}
#contentsArea .support #agreement p.intro{margin:0 0 20px; font-weight:bold;}
#contentsArea .support #agreement h3{height:30px;}
#contentsArea .support #agreement ol{width:530px; margin:0 0 20px; padding:0 12px;}
#contentsArea .support #agreement li{margin:5px auto; padding-left:2em; text-indent:-1.5em;}
#contentsArea .support #agreement a{color:#30f;}
#contentsArea .support #agreement ol li ul{padding:0 0 2px;}
#contentsArea .support #agreement ol li ul li{margin:3px auto; padding-left:1.2em; background:url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 3px 7px no-repeat; text-indent:0;}


